
CoCoA-5 - Feature #1616

UnivariateIndetIndex: remove cocoa-5 implementation and use CoCoALib's

13 Oct 2021 17:11 - Anna Maria Bigatti

Status: Closed Start date: 13 Oct 2021

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: enhancing/improving Estimated time: 0.77 hour

Target version: CoCoA-5.4.2 Spent time: 0.70 hour

Description

Related issues:

Related to CoCoALib - Design #1617: UnivariateIndetIndex: exact semantics Closed 13 Oct 2021

History

#1 - 13 Oct 2021 20:14 - John Abbott

- Related to Design #1617: UnivariateIndetIndex: exact semantics added

#2 - 20 Oct 2021 15:53 - John Abbott

- Status changed from New to Resolved

- % Done changed from 10 to 60

This is almost done.  I made the change while making a belated, corrected video for last week's CoCoALib course.

Will check in soon.

#3 - 20 Oct 2021 22:04 - John Abbott

- Status changed from Resolved to Feedback

- % Done changed from 60 to 90

Maybe poor Anna will have to do a merge?

#4 - 12 Nov 2021 11:07 - John Abbott

- % Done changed from 90 to 100

- Estimated time set to 0.77 h

#5 - 19 Nov 2021 15:32 - Anna Maria Bigatti

- Status changed from Feedback to Closed
